### Method

# Ide CodeIndexEntry get_range

#### Declaration

    void
    ide_code_index_entry_get_range (
      const IdeCodeIndexEntry* self,
      guint* begin_line,
      guint* begin_line_offset,
      guint* end_line,
      guint* end_line_offset
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`begin_line` | `guint*`
| First line.
| The argument will be set by the function.
`begin_line_offset` | `guint*`
| First line offset.
| The argument will be set by the function.
`end_line` | `guint*`
| Last line.
| The argument will be set by the function.
`end_line_offset` | `guint*`
| Last line offset.
| The argument will be set by the function.